@charset "utf-8";

/* トップテキスト */
.top_text_1{
	width: 100%;
	height: 600px;
	background-color: #fff;
	padding-top: 100px;
}
.about_text p{
	width: 900px;
	margin: 30px auto 0 auto;
}

.about_img .img{
	width: 300px;
	height: 400px;
	background-position: center;
	background-size: cover;
	margin: 20px;
}
.about_img .img1{
	background-image: url("../images/77266230.jpg");
}
.about_img .img2{
	background-image: url("../images/87565038.jpg");
	margin-top: 250px;
}
.about_img .img3{
	background-image: url("../images/98652325.jpg");
}
.about_img .img4{
	background-image: url("../images/94474250.jpg");
	margin-top: 250px;
}